@charset "UTF-8";

/*============================
 about
============================*/
.about {
    background: #fff;
}

.about__box {
    padding: 100px 5%;
    border-radius: 20px;
    background: url(../img/company/about_box.png) no-repeat center center/cover;
    color: #fff;
    position: relative;
}

.about__h3 {
    width: fit-content;
    margin: 0 auto 30px;
    padding: 0 .5em;
    white-space: nowrap;
}

@media screen and (max-width:1024px) {
    .about__box {
        padding: 60px 1%;
        border-radius: 20px;
    }

    .about__h3 {
        margin: 0 auto 20px;
    }

}

@media screen and (max-width:767px) {

    .about__box {
        padding: 30px 5%;
        border-radius: 10px;
    }

    .about__h3 {
        margin: 0 auto 20px;
    }

    .about__txt {
        text-align: left;
    }
}

/*============================
 philosophy
============================*/
.phil__atc {
    width: 32%;
    background: #fff;
    border-radius: 20px;
    padding: 30px 2%;
    box-shadow: 0 0 16px rgba(0, 0, 0, .06);
}

@media screen and (max-width:1024px) {
    .phil__atc {
        width: 32%;
        border-radius: 20px;
        padding: 20px 2%;
    }

}

@media screen and (max-width:767px) {
    .phil__atc {
        width: 100%;
        border-radius: 10px;
        padding: 20px 5%;
        margin: 0 auto 15px;

        &:last-child {
            margin-bottom: 0;
        }
    }
}

/*============================
 message
============================*/
.mess__left {
    width: 65%;
}

.mess__img {
    width: 30%;
    max-width: 347px;

    & figcaption {
        margin-top: 1em;
    }
}

@media screen and (max-width:1024px) {
    .mess__left {
        width: 65%;
    }

    .mess__img {
        width: 30%;

        & figcaption {
            margin-top: 1em;
        }
    }
}

@media screen and (max-width:767px) {
    .mess__left {
        width: 100%;
        margin-bottom: 30px;
    }

    .mess__img {
        width: 70%;
        margin: 0 auto;

        & figcaption {
            margin-top: 1em;
        }
    }
}


/*============================
 mvv
============================*/
.mvv__box {
    padding: 80px 5%;
    border-radius: 20px;
    background: url(../img/company/mvv_bg.png) no-repeat center center/cover;
    color: #fff;
}

.mvv__atc {
    padding-bottom: 1.5em;
    margin-bottom: 2em;
    border-bottom: solid 1px #fff;

    &:last-child {
        margin-bottom: 0;
    }
}

@media screen and (max-width:1024px) {
    .mvv__box {
        padding: 60px 5%;
        border-radius: 20px;
    }

    .mvv__atc {
        padding-bottom: 1.5em;
        margin-bottom: 2em;
    }
}

@media screen and (max-width:767px) {
    .mvv__box {
        padding: 40px 5% 40px;
        border-radius: 10px;
    }

    .mvv__atc {
        padding-bottom: 1.5em;
        margin-bottom: 2em;
    }
}

/*============================
 data
============================*/
.data__ul {
    & li {
        padding: 1em 0;
        border-bottom: solid 1px #EFEFEF;
        display: flex;

    }
}

.data__th {
    white-space: nowrap;
    width: 10em;
    font-weight: bold;
}

.data__td {
    width: calc(100% - 10em);
}

@media screen and (max-width:1024px) {
    .data__ul {
        & li {
            padding: 1em 0;

        }
    }

    .data__th {
        width: 10em;
    }

    .data__td {
        width: calc(100% - 10em);
    }
}

@media screen and (max-width:767px) {
    .data__ul {
        & li {
            padding: 1em 0;
            display: block;
        }
    }

    .data__th {
        width: 100%;
        margin-bottom: .5em;
        display: block;
    }

    .data__td {
        width: 100%;
        display: block;
    }
}

/*============================
 history
============================*/
.his__ul {
    & li {
        display: flex;

        &:last-child {
            .his__th::after {
                display: none;
            }
        }

    }

}

.his__th {
    font-weight: 600;
    white-space: nowrap;
    padding: 0 2em 1em 0;
    line-height: 1;
    position: relative;

    &::before {
        content: "";
        position: absolute;
        width: 20px;
        height: 20px;
        border-radius: 50%;
        background: #FC7E2A;
        border: solid 3px #0027A6;
        top: .1em;
        left: 3.5em;
        z-index: 9;
    }

    &::after {
        content: "";
        position: absolute;
        width: 2px;
        height: 100%;
        background: #959595;
        top: .5em;
        left: calc(3.5em + 9px);
    }


}

.his__td {
    display: flex;
    margin-bottom: 1em;

    .month {
        margin-right: 2em;
        font-weight: bold;
        white-space: nowrap;
    }

    .txt {
        font-weight: bold;
    }
}

@media screen and (max-width:1024px) {
    .his__ul {
        & li {
            display: flex;

        }

    }

    .his__th {
        padding: 0 2.5em 1em 0;

        &::before {
            width: 18px;
            height: 18px;
            border: solid 2px #0027A6;
            top: .1em;
            left: 3.5em;
        }

        &::after {
            width: 2px;
            top: .5em;
            left: calc(3.5em + 8px);
        }


    }

    .his__td {
        display: flex;
        margin-bottom: 1em;

        .month {
            margin-right: 2em;
        }

    }
}

@media screen and (max-width:767px) {

    .his__th {
        padding: .2em 2.5em 1em 0;
        font-size: 1.8rem;

        &::before {
            width: 16px;
            height: 16px;
            border: solid 1px #0027A6;
            top: .2em;
            left: 3.5em;
        }

        &::after {
            width: 2px;
            top: .5em;
            left: calc(3.5em + 7px);
        }


    }

    .his__td {
        font-size: 1.4rem;
        margin-bottom: 1em;

        .month {
            margin-right: 1em;
        }

    }
}